### Function

# FwupdPlugin IntelThunderboltNvmDrom new

#### Declaration [src]

    FuIntelThunderboltNvmDrom*
    fu_intel_thunderbolt_nvm_drom_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuIntelThunderboltNvmDrom`

No description available.

The data is owned by the called function.